package net.ranides.test.adapter.model2;

import net.ranides.test.adapter.model0.Image0;

public class Image2 extends Image0 {

    public Image2(String id, int x, int y) {
        super(id, x, y);
    }

}
